Asterisk bounty - Asterisk Issue - Invalid Macro crashes Asterisk-


Asterisk 1.4.26.2
Libpri version 1.4.12
DAHDI Version: 2.4.1.2


Sub class 5 error

Asterisk 1.4.26.2
Libpri version 1.4.12
DAHDI Version: 2.4.1.2


Sub class 5 error
Created by: sohosys, Last modification: Mon 12 of Sep, 2011 (11:25 UTC) by goslineo
Please update this page with new information, just login and click on the "Edit" or "Discussion" tab. Get a free login here: Register Thanks! - Find us on Google+